uuid: 72917972-04e8-40bf-8ab8-7f4f41610812
langcode: en
status: true
dependencies:
  module:
    - commerce_order
    - field_permissions
    - options
third_party_settings:
  field_permissions:
    permission_type: public
_core:
  default_config_hash: D8YCku1MLxQ5JJv-1KTKmySKDkWUMC4sDCXCAK8gWx0
id: commerce_order.field_mailjet_campaign_name
field_name: field_mailjet_campaign_name
entity_type: commerce_order
type: list_string
settings:
  allowed_values: {  }
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
